不急不徐,持之以恒。

http://blog.gopersist.com/

  BlogJava :: 首页 :: 新随笔 :: 联系 :: 聚合  :: 管理 ::
  24 随笔 :: 0 文章 :: 52 评论 :: 0 Trackbacks

01 2010 档案

     摘要: 之前整合的框架中struts部分有问题,现将其升级到strtus2.1.8.1,可以解决两个问题:
1. 程序工作正常但后台报错,Unable to set parameter [location] in result of type [com.googlecode.jsonplugin.JSONResult]。
2. 无法提交double为0值的问题。 ...  阅读全文
posted @ 2010-01-29 23:34 老林 阅读(958) | 评论 (0)  编辑

     摘要: 准备以下开源项目:1. Struts 2.1.6 2. Open Flash Chart 2 Version 2 Lug Wyrm Charmer (28th, July 2009) 3. jofc2,这东西不知道是没做好还是什么意思,好像和ofc2不怎么匹配,最好下源码,有什么问题直接改。4. log4j ...  阅读全文
posted @ 2010-01-19 13:42 老林 阅读(5376) | 评论 (9)  编辑

     摘要: 五、整合Struts2、Extjs 将struts-2.1.6\lib目录下的struts2-codebehind-plugin-2.1.6.jar、struts2- core-2.1.6.jar、struts2-spring-plugin-2.1.6.jar、xwork-2.1.2.jar、ognl- 2.6.11.jar、freemarker-2.3.13.jar、commons-fileupload-1.2.1.jar、commons- io-1.3.2.jar复制到项目WebContent\lib下。另外还需jsonplugin-0.34.jar包,使struts2 action返回json类型 ...  阅读全文
posted @ 2010-01-10 12:41 老林 阅读(5466) | 评论 (5)  编辑

     摘要: 一、准备 1. Hibernate: hibernate-distribution-3.3.2.GA, hibernate-annotations-3.4.0.GA 2. Spring: spring-framework-2.5.5-with-dependencies.zip 3. Struts2: struts-2.1.6-all.zip 4. Extjs: ext-3.0.0.zip ...  阅读全文
posted @ 2010-01-09 20:46 老林 阅读(5092) | 评论 (4)  编辑

     摘要: 一、准备:1. 下载Ext GWT 2.1.0。2. 下载GWT 1.7.1,Ext GWT 2.1.0需GWT 1.6以上版本。直接解压缩即可。3. 下载GWT插件,cypal.studio.for.gwt- 1.0。复制到eclipse的plugins目录下 ...  阅读全文
posted @ 2010-01-09 00:54 老林 阅读(2634) | 评论 (0)  编辑